state_file         "~/.config/mpd/state"
playlist_directory "~/.config/mpd/playlists"
sticker_file       "~/.config/mpd/sticker.sql"
log_file           "syslog"
music_directory    "~/Music"
auto_update        "yes"

database {
	plugin "simple"
	path   "~/.config/mpd/database"
	cache_directory "~/.config/mpd/cache"
}

audio_output {
	type	"pipewire"
	name	"MPD PipeWire"
}
